{% extends 'base.html.twig' %}

{% block title %}Extra{% endblock %}

{% block body %}
    <h1>Extra</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ extra.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ extra.name }}</td>
            </tr>
            <tr>
                <th>PriceInc</th>
                <td>{{ extra.priceInc }}</td>
            </tr>
            <tr>
                <th>PriceEx</th>
                <td>{{ extra.priceEx }}</td>
            </tr>
        </tbody>
    </table>

    {{ include('assets/edit.html.twig', {edit_path: path('extra_edit', {'id': extra.id})}) }}

    {{ include('admin/extra/_delete_form.html.twig') }}

    {{ include('assets/back_button.html.twig', { back_path: path('extra_index') }) }}
{% endblock %}
